<template>
	<view class="home">
		<view class="">
			首页
		</view>
		<tab-bar></tab-bar>
	</view>

</template>

<script>
	import TabBar from '../../components/TabBar/tabbar.vue'
	export default {
		components: {
			TabBar
		},
		data() {
			return {

			}
		},

		onLoad() {},
		methods: {

		}
	}
</script>

<style lang="scss" scoped>
	.home{
		height: 100%;
	}
	
	
</style>
